#ifndef PAMVMCNDSD_H
#define PAMVMCNDSD_H
#include <iostream>

#include "PamVMCDetectorSD.h"

using std::cout;
using std::endl;

class PamVMCNDSD: public PamVMCDetectorSD{

public:
  PamVMCNDSD():PamVMCDetectorSD("PamVMCDetectorHit","NDTI",1000)
{

};


   

  ClassDef(PamVMCNDSD,1)

    };

#endif // PAMVMCNDSD_H
